Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 06:50:08 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527677659            10:39 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:40 AM, 03rd Mar                     hi                    I booked one beg but ur side is out of stock still i cant recive money           10:40 AM, 03rd Mar                   Saeedurrahman                   Could you please share your or
 der number so that I can assist you further?           10:41 AM, 03rd Mar                     hi                    9632208693           10:42 AM, 03rd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:43 AM, 03rd Mar                     hi                    ???           10:43 AM, 03rd Mar                   Saeedurrahman                   your refund has been done amount of 49 aed           10:45 AM, 03rd Mar                   Saeedurrahman                   on date 1/2/31/21           10:46 AM, 03rd Mar                   Saeedurrahman                   if you still believe thet the refund has been not done pleas share your bank statement from 1/31/21 to now           10:47 AM, 03rd Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           10:48 AM, 03rd Mar                   Saeedurrahman                   As we have not received a response
 , this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:49 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180888